#instruction {position:absolute;width:700px;right:20px;top:65px;font-size:12px;font-weight:600}
.word-item {cursor:pointer}

.word-item span.word-letter {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height:24px;
}

#instruction p {margin-bottom:8px;font-size:10px}

#action-panel {margin-bottom:15px;margin-top:15px}
#action-panel div {padding:3px 0}
#action-panel label {display:inline-block;width:100px}
#action-panel .control {width:300px;height:30px;border:solid 1px #d0d0d0;border-radius:4px;padding:2px 6px}

#action-panel #print-form {display:inline-block}
#action-panel #save-read {margin-left:105px;line-height:30px}

textarea#exercise_content {width:100%;height:200px;border:solid 1px #d0d0d0;border-radius:4px;background:#fff;padding:6px}

div#read-item {display:none;position:absolute;width:500px;background:#fff;border:solid 2px orange;border-radius:5px;padding:8px;overflow:auto}
div#read-item .data {margin:10px 0 15px 0}
div#read-item .data input {width:420px}
div#read-item #tree {max-height:300px;overflow:auto}
div#read-item .action {margin:10px 0 5px 0;text-align:center}

